
 .sprite
{
background-image: url("/Images/Sprites/icons.png");
display:block;
width: 16px;
height: 16px;
background-position: 0px -144px;
margin: auto auto;
}


    .sprite.checkbox.unchecked
    {
        background-color:#fff;
        background-image:none;
    }
    .sprite.checkbox.checked
    {
        background-image:url("/Images/ProfileImages/checkboxCheckedSM.png");
        background-repeat: no-repeat; 
        background-position: 4px 4px;
    }

span.sprite
{
display: inline-block;
}
.sprite.male, 
.sprite.female, 
.sprite.smoking, 
.sprite.nonSmoking, 
.sprite.driver, 
.sprite.passenger, 
.sprite.takenSeats, 
.sprite.distance, 
.sprite.waitingList,
.sprite.mentor,
.sprite.notMentor
{
width:24px;
height:24px;
}

.sprite.arrow.right
{
    background-position:-96px -96px;
}
.sprite.arrow.left
{
    background-position:-192px -96px;
}
.sprite.arrow.down
{
    background-position:-144px -96px;
}
.sprite.arrow.up
{
    background-position:-240px -96px;
}

.sprite.arrow.right.active
{
    background-position:-96px -48px;
}
.sprite.arrow.left.active
{
    background-position:-192px -48px;
}
.sprite.arrow.down.active
{
    background-position:-144px -48px;
}
.sprite.arrow.up.active
{
    background-position:-240px -48px;
}


.sprite.male/*, div:hover > .sprite.male.active*/
{
    background-position:-192px -288px;
}
.sprite.female/*, div:hover > .sprite.female.active*/
{
    background-position:-240px -288px;
}
.sprite.smoking/*, div:hover > .sprite.smoking.active*/
{
    background-position:-384px -288px;
}
.sprite.nonSmoking/*, div:hover > .sprite.nonSmoking.active*/
{
    background-position:-432px -288px;
}
.sprite.driver/*, div:hover > .sprite.driver.active*/
{
    background-position:-336px -288px;
}
.sprite.passenger, .sprite.takenSeats/*, div:hover > .sprite.passenger.active*/
{
    background-position:-288px -288px;
}
.sprite.waitingList
{
    background-position:-672px -288px;
}

.sprite.mentor
{
    background-position:-768px -288px;
}

.sprite.notMentor
{
    background-position:-816px -288px;
}


/*div:hover > .sprite.male,*/ .sprite.male.active
{
    background-position:-192px -240px;
}
/*div:hover > .sprite.female,*/ .sprite.female.active
{
    background-position:-240px -240px;
}
/*div:hover > .sprite.smoking,*/ .sprite.smoking.active
{
    background-position:-384px -240px;
}
/*div:hover > .sprite.nonSmoking,*/ .sprite.nonSmoking.active
{
    background-position:-432px -240px;
}
/*div:hover > .sprite.driver,*/ .sprite.driver.active
{
    background-position:-336px -240px;
}
/*div:hover > .sprite.passenger,*/ .sprite.passenger.active, .sprite.takenSeats.active
{
    background-position:-288px -240px;
}
.sprite.waitingList.active
{
    background-position:-672px -240px;
}

.sprite.mentor.active
{
    background-position:-768px -240px;
}

.sprite.notMentor.active
{
    background-position:-816px -240px;
}

.sprite.male.sm, 
.sprite.female.sm, 
.sprite.smoking.sm, 
.sprite.nonSmoking.sm, 
.sprite.driver.sm, 
.sprite.passenger.sm, 
.sprite.takenSeats.sm,
.sprite.facebook.sm, 
.sprite.briefcase.sm, 
.sprite.waitingList.sm, 
.sprite.availableSeats.sm, 
.sprite.vanpoolSize.sm, 
.sprite.bikeSkill1.sm,
.sprite.bikeSkill2.sm,
.sprite.bikeSkill3.sm,
.sprite.bikeSkill4.sm,
.sprite.bikeSkill5.sm,
.sprite.notMentor.sm,
.sprite.mentor.sm,
.sprite.alongRoute.sm
{
    width:18px;
    height:18px;
}

.sprite.greyCheck
{
    background-position:-1632px -432px;
    width:15px;
    height:15px;
}

.sprite.greyCheck.active
{
    background-position:-1584px -432px;
}

.sprite.male.sm
{
    background-position:-192px -432px;
}
.sprite.female.sm
{
    background-position:-240px -432px;
}

.sprite.smoking.sm
{
    background-position:-384px -432px;
}

.sprite.nonSmoking.sm
{
    background-position:-432px -432px;
    
}
.sprite.driver.sm
{
    background-position:-336px -432px;
}

.sprite.passenger.sm, .sprite.takenSeats.sm
{
    background-position:-288px -432px;
}

.sprite.facebook.sm
{
    background-position:-528px -432px;
}
.sprite.briefcase.sm
{
    background-position:-480px -432px;
}
.sprite.waitingList.sm  
{
    background-position:-672px -480px;
}
.sprite.availableSeats.sm  
{
    background-position:-720px -480px;
}
.sprite.vanpoolSize.sm  
{
    background-position:-624px -480px;
}

.sprite.bikeSkill1.sm{
    background-position:-528px -528px;
}
.sprite.bikeSkill2.sm{
    background-position:-576px -528px;
}
.sprite.bikeSkill3.sm{
    background-position:-624px -528px;
}
.sprite.bikeSkill4.sm{
    background-position:-672px -528px;
}
.sprite.bikeSkill5.sm{
    background-position:-720px -528px;
}
.sprite.mentor.sm{
    background-position:-768px -528px;
}
.sprite.notMentor.sm{
    background-position:-816px -528px;
}
.sprite.alongRoute.sm
{
    background-position:-1728px -432px;
}
.sprite.alongRoute.blue.sm
{
    background-position:-1680px -432px;
}

div:hover > .sprite.male.sm
{
    background-position:-192px -432px;
}
div:hover > .sprite.female.sm
{
    background-position:-240px -432px;
}

div:hover > .sprite.smoking.sm
{
    background-position:-384px -432px;
}

div:hover > .sprite.nonSmoking.sm
{
    background-position:-432px -432px;
    
}
div:hover > .sprite.driver.sm
{
    background-position:-336px -432px;
}

div:hover > .sprite.passenger.sm, div:hover > .sprite.takenSeats.sm
{
    background-position:-288px -432px;
}

div:hover > .sprite.facebook.sm
{
    background-position:-528px -432px;
}
div:hover > .sprite.briefcase.sm
{
    background-position:-480px -432px;
}

div:hover > sprite.bikeSkill1.sm{
    background-position:-528px -528px;
}
div:hover > sprite.bikeSkill2.sm{
    background-position:-576px -528px;
}
div:hover > sprite.bikeSkill3.sm{
    background-position:-624px -528px;
}
div:hover > sprite.bikeSkill4.sm{
    background-position:-672px -528px;
}
div:hover > sprite.bikeSkill5.sm{
    background-position:-720px -528px;
}
div:hover > sprite.mentor.sm{
    background-position:-768px -528px;
}

.sprite.lg.briefcase
{
    width: 20px;
    height: 20px;
    background-position:-48px -432px;
}


.sprite.sm.FacebookHeader
{
    width: 13px;
height: 13px;
background-position:-96px -432px;
}

.sprite.findMatches.userDropdown
{
    width:17px;
    height:17px;
    background-position:-864px -432px;
}
.sprite.findMatches.email
{
    width:25px;
    height:18px;
    background-position:-912px -432px;
}
.sprite.findMatches.daysIndicator
{
    width:11px;
    height:10px;
    background-position:-720px -432px;
}
.not-match .sprite.findMatches.daysIndicator {
background-position: -960px -432px;
}

.sprite.email
{
    background-position:-528px -144px;
}

.sprite.calendar
{
    background-position:-384px -144px;
}

.sprite.email.active
{
    background-position:-528px -192px;
}

.sprite.calendar.active
{
    background-position:-384px -192px;
}

.sprite.corporate
{
    background-position:-288px -240px;
}

.sprite.facebook
{
    background-position:-336px -240px;
}
.sprite.corporate.active
{
    background-position:-288px -288px;
}

.sprite.facebook.active
{
    background-position:-336px -288px;
}


.sprite.allUsers
{
    background-position: -1248px -432px;
    width:20px;
    height:12px;
}
.icon-details .sprite.allUsers
{
    margin-top: 3px;
}
.sprite.routeDistance
{
    background-position: -1296px -432px;
    width:17px;
    height:22px;
}
.icon-details .sprite.routeDistance
{
    margin-top: -2px;
}
.icon-details .sprite.originRadius, .icon-details .sprite.destinationRadius
{
    margin-top: -2px;
    margin-left: 4px;
}
.sprite.support-calendar
{
    background-position: -1344px -432px;
    width:19px;
    height:19px;
}
.sprite.originRadius
{
    background-position: -1392px -432px;
    width: 21px;
    height: 21px;
}
.sprite.destinationRadius
{
    background-position: -1440px -432px;
    width: 21px;
    height: 21px;
}

.sprite.alertIcon
{
    background-position: -1536px -432px;
    width:30px;
    height:30px;
}
.sprite.checkIcon
{
    background-position: -1488px -432px;
    width:30px;
    height:30px;
}
.sprite.searchIcon
{
    background-position: -1486px -384px;
    width:30px;
    height:30px;
}

.messageExpandContract .sprite.seeMoreArrow, .sprite.seeMoreArrow
{
    background-position: -768px -432px;
    width:8px;
    height:8px;
}
.messageExpandContract.less .sprite.seeMoreArrow, .sprite.seeMoreArrow.less
{
    background-position: -816px -432px;
}

.user-days.day.match
{
    background-image: url("/Images/Sprites/icons.png");
    background-position: -576px -432px;
}
.user-days.day.match.morning
{
    background-position: -624px -432px;
}
.user-days.day.match.evening
{
    background-position: -672px -432px;
}

.rsPin
{
background-image: url("/Images/Sprites/icons.png");
display:block;
width:48px;
height:48px;
position:absolute;
background-position: -1056px -432px;
overflow: hidden;
background-repeat:no-repeat;
cursor:pointer;
}
.rsPinNum
{
position: absolute;
top: 11px;
left: 13px;
font-family: Arial !important;
color: white;
font-size: 16px;
text-align: center;
width: 23px;
font-weight: bold !important;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.rsPin.origin
{
}
.rsPin.destination
{
}

.rsPin.originLg{
background-position: -1104px -432px;
width: 31px;
height: 44px;
}
.rsPin.destinationLg{
background-position: -1152px -432px;
width: 31px;
height: 44px;
}
.rsPin.vanpoolLg, .rsPin.genericLg{
background-position: -96px -480px;
width: 31px;
height: 44px;
}
.rsPin.originSm{
background-position: -1008px -432px;
width: 22px;
height: 32px;
}
.rsPin.destinationSm{
background-position: -1056px -432px;
width: 22px;
height: 32px;
}
.rsPin.vanpoolSm,.rsPin.genericSm{
background-position: -48px -480px;
width: 22px;
height: 32px;
}

.rsPin.vanpoolMidpointSm{
background-position: -144px -480px;
width: 22px;
height: 32px;
}

.rsPin.vanpoolMidpointLg{
background-position: -192px -480px;
width: 31px;
height: 44px;
}


.rsPin.destinationDot{
width: 8px;
height: 8px;
background-image:none;
border: 1px solid #fff;
background-color:#b22024;
}
.rsPin.originDot{
width: 8px;
height: 8px;
border: 1px solid #fff;
background-image:none;
background-color:#1e64a6;
}
.rsPin.vanpoolDot, .rsPin.genericDot{
width: 8px;
height: 8px;
border: 1px solid #fff;
background-image:none;
background-color:#37943b;
}
.rsPin.greyDot{
width: 8px;
height: 8px;
border: 1px solid #fff;
background-image:none;
background-color:#666;
cursor:default;
}

.rsPin.midPoint{
width: 8px;
height: 8px;
border: 1px solid #000;
background-image:none;
background-color:#f1ec02;
cursor:default;
}


.rsPin.originSm .rsPinNum, .rsPin.originLg .rsPinNum
{
    color:#1e64a6;
}
.rsPin.destinationSm .rsPinNum, .rsPin.destinationLg .rsPinNum
{
    color:#b22024;
}
.rsPin.vanpoolSm .rsPinNum, .rsPin.vanpoolLg .rsPinNum,
.rsPin.genericSm .rsPinNum, .rsPin.genericLg .rsPinNum
{
    color: #753996;
}

.rsPin.vanpoolMidpointSm .rsPinNum, .rsPin.vanpoolMidpointLg .rsPinNum
{
    color:#777777
}

.rsPin.originSm .rsPinNum, .rsPin.destinationSm .rsPinNum, .rsPin.vanpoolSm .rsPinNum, .rsPin.genericSm .rsPinNum, .rsPin.vanpoolMidpointSm .rsPinNum
{
font-size: 11px;
top: 6px;
left: 0px;
font-weight: normal;
}
.rsPin.originLg .rsPinNum, .rsPin.destinationLg .rsPinNum, .rsPin.vanpoolLg .rsPinNum, .rsPin.genericLg .rsPinNum, .rsPin.vanpoolMidpointLg .rsPinNum
{
top: 8px;
left: 4px;
font-size: 16px;
font-weight: normal;
}



.rsPin.pinTransparent{
width: 0px;
height:0px;
}

.rsPin.CustomOrigin
{
    background-position: -1104px -432px;
width: 31px;
height: 44px;

}

.rsPin.CustomDestination
{
    background-position: -1152px -432px;
width: 31px;
height: 44px;

}



.sprite.sprite-checkbox {
    width: 16px;
    height: 16px;
    border: 1px solid #000;
}

    .sprite.sprite-checkbox.is-checked {
        background-image: url("/Images/ProfileImages/checkboxCheckedSM.png");
        background-repeat: no-repeat;
        background-position: 4px 4px;
    }





.sprite.sprite-poi {
    width:40px; height: 50px;
    cursor:pointer;
}

.sprite.sprite-poi.sm {
    width:24px; 
    height: 24px;
    position: relative;
    top: 10px;
}

.sprite.sprite-poi.ParkandRide, .sprite.sprite-poi.ParkandRideLot
{
  background-position:0px -624px;
}
.sprite.sprite-poi.CarpoolParking, .sprite.sprite-poi.PublicCarpoolParkingLot
{
  background-position:-60px -624px;
}
.sprite.sprite-poi.CityParkingLot
{
  background-position:-120px -624px;
}
.sprite.sprite-poi.PrivateParkingLot
{
  background-position:-180px -624px;
}
.sprite.sprite-poi.PrivateCarpoolParkingLot
{
  background-position:-240px -624px;
}
.sprite.sprite-poi.TransitStation
{
  background-position:-300px -624px;
}
.sprite.sprite-poi.BusStation
{
  background-position:-360px -624px;
}
.sprite.sprite-poi.TrainStation
{
  background-position:-420px -624px;
}
.sprite.sprite-poi.FerryPort
{
  background-position:-480px -624px;
}
.sprite.sprite-poi.Airport
{
  background-position:-540px -624px;
}
.sprite.sprite-poi.RedLightCamera
{
  background-position:-600px -624px;
}
.sprite.sprite-poi.TrafficCamera
{
  background-position:-660px -624px;
}
.sprite.sprite-poi.Construction
{
  background-position:-720px -624px;
}
.sprite.sprite-poi.Park
{
  background-position:-780px -624px;
}
.sprite.sprite-poi.Port
{
  background-position:-840px -624px;
}
.sprite.sprite-poi.ElementarySchool, .sprite.sprite-poi.SchoolpoolDestination
{
  background-position:-900px -624px;
}
.sprite.sprite-poi.MiddleSchool
{
  background-position:0px -684px;
}
.sprite.sprite-poi.HighSchool
{
  background-position:-60px -684px;
}
.sprite.sprite-poi.CollegeUniversity
{
  background-position:-120px -684px;
}
.sprite.sprite-poi.Hospital
{
  background-position:-180px -684px;
}
.sprite.sprite-poi.MedicalClinic
{
  background-position:-240px -684px;
}
.sprite.sprite-poi.BikeLockers
{
  background-position:-300px -684px;
}
.sprite.sprite-poi.BikeRental
{
  background-position:-360px -684px;
}
.sprite.sprite-poi.WorkPlace, .sprite.sprite-poi.Worksite
{
  background-position:-420px -684px;
}

/* Choose an icon feature */
.sprite.sprite-poi.OfficeBuilding
{
  background-position:-480px -684px;
}

.sprite.sprite-poi.GasStation
{
  background-position:-540px -684px;
}

.sprite.sprite-poi.Stadium
{
  background-position:-600px -684px;
}

.sprite.sprite-poi.Theatre
{
  background-position:-660px -684px;
}

.sprite.sprite-poi.HomeBuilding
{
  background-position:-720px -684px;
}

.sprite.sprite-poi.Restaurant
{
  background-position:-780px -684px;
}

.sprite.sprite-poi.FireStation
{
  background-position:-840px -684px;
}

.sprite.sprite-poi.PoliceStation
{
  background-position:-900px -684px;
}

/**/

.sprite.sprite-poi.ShoppingMall, .sprite.sprite-poi.Sponsor
{
  background-position:0px -744px;
}



.sprite.sprite-poi.Accessibility
{
  background-position:-60px -744px;
}

.sprite.sprite-poi.GreenMarker
{
  background-position:-120px -744px;
}

.sprite.sprite-poi.RedMarker, .sprite.sprite-poi.Landmark
{
  background-position:-180px -744px;
}

.sprite.sprite-poi.OrangeMarker
{
  background-position:-240px -744px;
}

.sprite.sprite-poi.BlueMarker
{
  background-position:-300px -744px;
}

.sprite.sprite-poi.PurpleMarker
{
  background-position:-360px -744px;
}

.sprite.sprite-poi.DarkMarker
{
  background-position:-420px -744px;
}
.sprite.sprite-poi.EVChargingStation
{
  background-position:-480px -744px;
}
.sprite.sprite-poi.BlankMarker
{
  background-position:-540px -744px;
}



.sprite.sprite-poi.sm.ParkandRide, .sprite.sprite-poi.sm.ParkandRideLot
{
  background-position:0px -816px;
}
.sprite.sprite-poi.sm.CarpoolParking, .sprite.sprite-poi.sm.PublicCarpoolParkingLot
{
  background-position:-60px -816px;
}
.sprite.sprite-poi.sm.CityParkingLot
{
  background-position:-120px -816px;
}
.sprite.sprite-poi.sm.PrivateParkingLot
{
  background-position:-180px -816px;
}
.sprite.sprite-poi.sm.PrivateCarpoolParkingLot
{
  background-position:-240px -816px;
}
.sprite.sprite-poi.sm.TransitStation
{
  background-position:-300px -816px;
}
.sprite.sprite-poi.sm.BusStation
{
  background-position:-360px -816px;
}
.sprite.sprite-poi.sm.TrainStation
{
  background-position:-420px -816px;
}
.sprite.sprite-poi.sm.FerryPort
{
  background-position:-480px -816px;
}
.sprite.sprite-poi.sm.Airport
{
  background-position:-540px -816px;
}
.sprite.sprite-poi.sm.RedLightCamera
{
  background-position:-600px -816px;
}
.sprite.sprite-poi.sm.TrafficCamera
{
  background-position:-660px -816px;
}
.sprite.sprite-poi.sm.Construction
{
  background-position:-720px -816px;
}
.sprite.sprite-poi.sm.Park
{
  background-position:-780px -816px;
}
.sprite.sprite-poi.sm.Port
{
  background-position:-840px -816px;
}
.sprite.sprite-poi.sm.ElementarySchool, .sprite.sprite-poi.sm.SchoolpoolDestination
{
  background-position:-900px -816px;
}
.sprite.sprite-poi.sm.MiddleSchool
{
  background-position:0px -876px;
}
.sprite.sprite-poi.sm.HighSchool
{
  background-position:-60px -876px;
}
.sprite.sprite-poi.sm.CollegeUniversity
{
  background-position:-120px -876px;
}
.sprite.sprite-poi.sm.Hospital
{
  background-position:-180px -876px;
}
.sprite.sprite-poi.sm.MedicalClinic
{
  background-position:-240px -876px;
}
.sprite.sprite-poi.sm.BikeLockers
{
  background-position:-300px -876px;
}
.sprite.sprite-poi.sm.BikeRental
{
  background-position:-360px -876px;
}
.sprite.sprite-poi.sm.WorkPlace, .sprite.sprite-poi.sm.Worksite
{
  background-position:-420px -876px;
}

/* Choose an icon feature */
.sprite.sprite-poi.sm.OfficeBuilding
{
  background-position:-480px -876px;
}

.sprite.sprite-poi.sm.GasStation
{
  background-position:-540px -876px;
}

.sprite.sprite-poi.sm.Stadium
{
  background-position:-600px -876px;
}

.sprite.sprite-poi.sm.Theatre
{
  background-position:-660px -876px;
}

.sprite.sprite-poi.sm.HomeBuilding
{
  background-position:-720px -876px;
}

.sprite.sprite-poi.sm.Restaurant
{
  background-position:-780px -876px;
}

.sprite.sprite-poi.sm.FireStation
{
  background-position:-840px -876px;
}

.sprite.sprite-poi.sm.PoliceStation
{
  background-position:-900px -876px;
}

/**/

.sprite.sprite-poi.sm.ShoppingMall, .sprite.sprite-poi.sm.Sponsor
{
  background-position:0px -936px;
}


.sprite.sprite-poi.sm.Accessibility
{
  background-position:-60px -936px;
}

.sprite.sprite-poi.sm.GreenMarker
{
  background-position:-120px -936px;
}

.sprite.sprite-poi.sm.RedMarker, .sprite.sprite-poi.sm.Landmark
{
  background-position:-180px -936px;
}

.sprite.sprite-poi.sm.OrangeMarker
{
  background-position:-240px -936px;
}

.sprite.sprite-poi.sm.BlueMarker
{
  background-position:-300px -936px;
}

.sprite.sprite-poi.sm.PurpleMarker
{
  background-position:-360px -936px;
}

.sprite.sprite-poi.sm.DarkMarker
{
  background-position:-420px -936px;
}

.sprite.sprite-poi.sm.EVChargingStation
{
  background-position:-480px -936px;
}
.sprite.sprite-poi.sm.BlankMarker
{
  background-position:-540px -936px;
}



.sprite.sprite-walkingDot
{
  background-image:url("/Images/Sprites/vertical-icons.png");
  display:block;
  width: 4px;
  height: 4px;
  background-position: 0px 0px;
}

.sprite.sprite-routeStartMarker
{
    width:32px; height:32px;
    background-position: -1152px -480px;
}



.sprite.sprite-routeEndMarker
{
    width:32px; height:32px;
    background-position: -1200px -480px;
}

.sprite.sprite-switchAddressButton
{
    width:32px; height:32px;
    background-position: -1248px -480px;
}


.sprite.sprite-largeDot
{
  width:12px;height:12px;
  background-position: 0px -480px;
}

.sprite.sprite-waypointDot
{
  width:20px; height:20px;
  background-position: 0px -504px;
}

.sprite.sprite-destinationDot
{
  width:24px; height:24px;
  background-position: -24px -504px;
}



.sprite.sprite-transit-walk, .sprite.sprite-transit-bus, .sprite.sprite-transit-rail,
.sprite.sprite-transit-taxi, .sprite.sprite-transit-ferry,
.sprite.sprite-transit-cableCar, .sprite.sprite-transit-otherTransit, .sprite.sprite-transit-drive,
.sprite.sprite-transit-bicyle
{
  width:18px; height:18px;
}

.sprite.sprite-transit-walk
{
  background-position: -48px -552px;
}

.sprite.sprite-transit-bus
{
  background-position: -72px -552px;
}

.sprite.sprite-transit-rail
{
  background-position: -96px -552px;
}

.sprite.sprite-transit-subway
{
    width:22px; height:22px;
    background-position: -120px -552px;
}

.sprite.sprite-transit-taxi
{
  background-position: -144px -552px;
}

.sprite.sprite-transit-ferry
{
  background-position: -168px -552px;
}

.sprite.sprite-transit-cableCar
{
  background-position: -192px -552px;
}

.sprite.sprite-transit-otherTransit
{
  background-position: -216px -552px;
}

.sprite.sprite-transit-drive
{
  background-position: -240px -552px;
}
.sprite.sprite-transit-bicycle
{
  background-position: -264px -552px;
}

.sprite.sprite-transit-customIcon
{
    background:none;
    width:auto;
    height:auto;
    max-height:24px;
    max-width:24px;
}

.sprite.sprite-direction-straight, .sprite.sprite-direction-turnRight,
.sprite.sprite-direction-uTurn, .sprite.sprite-direction-turnLeft
{
  width:24px; height:24px;
}

.sprite.sprite-direction-straight
{
  background-position: 0px -576px;
}
.sprite.sprite-direction-turnRight
{
  background-position: -48px -576px;
}

.sprite.sprite-direction-uTurn
{
  background-position: -72px -576px;
}
.sprite.sprite-direction-turnLeft
{
  background-position: -24px -576px;
}